{
  "arch": "x86_64",
  "build": "r43h884c59f_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=11.2.0",
    "libstdcxx-ng >=11.2.0",
    "r-base >=4.3,<4.4.0a0",
    "r-car",
    "r-data.table",
    "r-ggplot2",
    "r-goftest",
    "r-gridextra",
    "r-nortest",
    "r-rcpp"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "r-olsrr",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1699237828438,
  "version": "0.5.3"
}